/* .marginTopIm {
  margin-top: 85px;
  width:80%  ;
  margin-left: auto;
  margin-right: auto;

} */
.paddingTop {
  padding-top: 25vh !important;
    width: 80%;
      margin-left: auto;
      margin-right: auto;
}

.paddingTopIM {
  padding-top: 15vh !important;
    width: 80%;
      margin-left: auto;
      margin-right: auto;
}
.main-tree {
  color: rgba(112, 112, 112, 1);
  font-size: 14px;
}

.first-list {
  background-color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  color: rgba(112, 112, 112, 1);
  font-size: 14px;
  border-radius: 25px;
}
.first-list-title {
  padding: 2px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}
.active_t {
  background-color: rgba(112, 112, 112, 1);
  color: #fff;
}
/* .first-list-title:hover,
.first-list-title:focus{
 background-color: rgba(112, 112, 112, 1);
 color: #fff;
 
} */
.title-icon {
  vertical-align: middle !important;
  font-size: 11px;
  margin: auto;
  padding: auto;
  text-align: right;

  float: right;
}
.title-icon i {
  font-size: 13px;
  vertical-align: middle;
  font-weight: 600;
}
.list-icon {
  font-size: 10px !important;
  font-weight: bold !important;
  padding: 2px;
  vertical-align: middle;
}
.second-list {
 
  font-size: 13px;
  border-top: 1px solid rgba(112, 112, 112, 0.5);
}
.second-list-head {
  padding: 4px 4px 4px 12px;
}
/* .second-list-title{
    padding: 10px;
  /*   border-top-left-radius: 12px;
    border-top-right-radius: 12px; */
/*   border-top: 1px solid rgba(112, 112, 112, 0.5);
   
} */
.up-down-icons {
  border-right: 1px solid rgba(112, 112, 112, 0.5);
  padding-right: 12px;
}
.up-down-icons button {
  background: none;
  border: none;
}
.up-down-icons i {
  /* color: #fff ; */
  font-size: 10px !important;
  font-weight: bold !important;
}
.border-right-cat {
  border-right: 1px solid rgba(112, 112, 112, 0.5);
  padding-right: 12px;
}

.border-left-cat {
  border-left: 1px solid rgba(112, 112, 112, 0.5);
  padding-left: 12px;
}
.third-list {
  font-size: 12px;
  border-top: 1px solid rgba(112, 112, 112, 0.5);
}
.check-circle-icon{
  padding-top: 8px;
  padding-left:10px;
}
.check-circle-icon .fa{
  vertical-align: middle !important;
  text-align: middle;

}
.check-circle-icon i{
  vertical-align: middle;
  font-size:24px !important;
  color:#fd832c;
  font-weight:50 !important;
  text-align: center;
 
}

/* .question-tree{
  background-color: #64605A;
} */